Mon ordinateur sous linux UBUNTU ne reconnais pas un disque durr externe [Résolu]

Signaler
Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
-
Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
-
Bonjour,(Bonsoir) En faite je sais pas si c'est mon ordinateur qui n'arrive pas à reconnaître le disque dur ou c'est le disque dur qui n'est pas compatible avec mon ordinateur. Pour information la marque de mon pc (Acer aspire e5 522 ) et le disque dur ( Elite PNY 240GB Portable SSD ), à savoir aussi que le disque dur est compatible avec linux, et que lors de l'achat du disque dur il y'avais aussi un cable USB 3.1 . Voici le message : Impossible de monter PNY ELITE PSSD Error mounting /dev/sdb1 at /media/pop2015/PNY ELITE PSSD: Command-line `mount -t "exfat" -o "uhelper=udisks2,nodev,nosuid,uid=1001,gid=1002,iocharset=utf8,namecase=0,errors=remount-ro,umask=0077" "/dev/sdb1" "/media/pop2015/PNY ELITE PSSD"' exited with non-zero exit status 32: mount: unknown filesystem type 'exfat'
Voila j'espère que vous pouvez m'aider à résoudre se problème. Je vous remercie d'avance pour vos réponses :)

9 réponses

Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
1
D'accord , donc je doit supprimer les paquets inutiles et faire la mise à jour compris ;)
Messages postés
35699
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
24 octobre 2020
5 563
Salut,

Regarde si les paquets
exfat-fuse
et
exfat-utils
sont bien installés sur ton système.

Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
1
Ou je pourrais trouver les paquets exfat-fuse et exfat- utils ? et que veux tu dire par bien installés sur ton système ? ( désoler si je te complique la tache je suis pas très fortes en informatique :/)
Messages postés
35699
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
24 octobre 2020
5 563
Dans la logithèque d'Ubuntu.
Ou dans synaptic (si installé).
Sinon…
Ouvre un terminal (CTRL+ALT+T) et tape :
sudo apt install exfat-fuse exfat-utils
Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
1
J'ai ouvert le terminal voila le message :pop2015@pop201505358:~$ sudo apt install exfat - fuse exfat - utils
[sudo] password for pop2015:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet exfat
E: Impossible de trouver le paquet exfat
E: Impossible de trouver le paquet utils
Messages postés
35699
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
24 octobre 2020
5 563
Il n'y a pas d'espace dans les noms !
C'est exfat-fuse et exfat-utils !
Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
1
Désoler :/ voila le message : sudo apt install exfat-fuse exfat-utils
[sudo] password for pop2015:
E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.
Messages postés
35699
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
24 octobre 2020
5 563
Si entre temps tu as ouvert la logithèque ou synaptic c'est normal, ferme-le et ressaie.
Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
1
D'accord, voici le message : sudo apt install exfat-fuse exfat-utils
[sudo] password for pop2015:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
cabextract fonts-horai-umefont freemind-doc gnome-exe-thumbnailer icoutils
libasn1-8-heimdal:i386 libbcel-java libboost-signals1.54.0 libcapi20-3
libcapi20-3:i386 libexif12:i386 libgd3:i386 libgif4:i386 libglu1-mesa:i386
libgphoto2-6:i386 libgphoto2-port10:i386 libgssapi3-heimdal:i386
libgstreamer-plugins-base0.10-0:i386 libgstreamer0.10-0:i386
libhcrypto4-heimdal:i386 libheimbase1-heimdal:i386 libheimntlm0-heimdal:i386
libhx509-5-heimdal:i386 libieee1284-3:i386 libjibx1.1-java
libkrb5-26-heimdal:i386 liblcms2-2:i386 libldap-2.4-2:i386 libltdl7:i386
libmikmod2 libmpg123-0 libmpg123-0:i386 libntdb1 libodbc1 libopenal1:i386
libosmesa6 libosmesa6:i386 libp11-kit-gnome-keyring:i386 libqdox-java
libqtscript4-core libqtscript4-gui libqtscript4-network libqtscript4-uitools
libqtscript4-xml libroken18-heimdal:i386 libsane:i386 libsasl2-2:i386
libsasl2-modules:i386 libsasl2-modules-db:i386 libsdl-mixer1.2
libusb-1.0-0:i386 libv4l-0:i386 libv4lconvert0:i386 libvpx1:i386
libwind0-heimdal:i386 libxcomposite1:i386 libxcursor1:i386 libxfce4util-bin
libxfce4util-common libxfce4util6 libxfconf-0-2 libxinerama1:i386
libxpm4:i386 libxrandr2:i386 musescore-common musescore-soundfont-gm
ocl-icd-libopencl1:i386 odbcinst odbcinst1debian2 p11-kit-modules:i386 p7zip
pingus-data python-ntdb ttf-mscorefonts-installer unixodbc wine
wine-gecko2.21 wine-gecko2.21:i386 wine-mono0.0.8 wine1.6 wine1.6-amd64
wine1.6-i386:i386 winetricks xfconf
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
exfat-fuse exfat-utils
0 mis à jour, 2 nouvellement installés, 0 à enlever et 467 non mis à jour.
Il est nécessaire de prendre 112 ko dans les archives.
Après cette opération, 304 ko d'espace disque supplémentaires seront utilisés.
Réception de : 1 http://re.archive.ubuntu.com/ubuntu/ trusty/universe exfat-fuse amd64 1.0.1-1 [26,0 kB]
Réception de : 2 http://re.archive.ubuntu.com/ubuntu/ trusty/universe exfat-utils amd64 1.0.1-1 [85,7 kB]
112 ko réceptionnés en 2s (55,4 ko/s)
Sélection du paquet exfat-fuse précédemment désélectionné.
(Lecture de la base de données... 192614 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../exfat-fuse_1.0.1-1_amd64.deb ...
Dépaquetage de exfat-fuse (1.0.1-1) ...
Sélection du paquet exfat-utils précédemment désélectionné.
Préparation du dépaquetage de .../exfat-utils_1.0.1-1_amd64.deb ...
Dépaquetage de exfat-utils (1.0.1-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.6.7.1-1ubuntu1) ...
Paramétrage de exfat-fuse (1.0.1-1) ...
Paramétrage de exfat-utils (1.0.1-1) ...
( ça veut dire quoi ? )
Messages postés
35699
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
24 octobre 2020
5 563
Déjà que les 2 paquets voulus ont été installés.
Tu seras obligé de redémarrer pour que ton disque soit pris en compte.

Sinon, que tu as des paquets inutiles (taper
sudo apt autoremove
pour les supprimer.

Et pour finir que ton système n'est pas à jour.
Quand tu auras supprimer les paquets inutiles et redémarré, tu pourras taper :
sudo apt update

puis :
sudo apt dist-upgrade

Pour mettre ton système à jour.
Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
1
Ça y est mon disque dur à pue être reconnu, merciii beaucoup vraiment 1000 x MERCIII
Messages postés
35699
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
24 octobre 2020
5 563
De rien.

Pense à mettre régulièrement ton système à jour…
Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
1
C'est à dire que je doit faire une mise à jour de tous ?! mais si je fait ça mes dossier seront perdu non ?
Messages postés
35699
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
24 octobre 2020
5 563
Non, c'est des mises à jours logicielles et système (noyau) dont je parle, avec les commandes données ci-dessus.
Messages postés
17
Date d'inscription
samedi 14 avril 2018
Statut
Membre
Dernière intervention
19 septembre 2020
1
D'accord mais mon disque dur est reconnu par mon pc sans même redémarrer mon pc , alors je dois toujours faire les instruction que tu ma dit : supprimer les paquets inutiles et faire la mise à jour ?
Messages postés
35699
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
24 octobre 2020
5 563
Pour le redémarrage non, je pensais qu'il fallait redémarrer pour que les pilotes soient pris en compte par le noyau. Au temps pour moi.

Pour le reste oui.